@import url(http://fonts.googleapis.com/css?family=Cutive|Roboto);

body {font: normal 16px 'Roboto'; color: #000; margin: 0; padding: 0; line-height: 1.2; 
        background-image:url('http://mindbattle.bravehost.com/Images/Background_Image_2.jpg'); 
        background-attachment: fixed;
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat;
}

a, a:visited, a:hover, a:focus {color: #155CD0; text-decoration: none;}
a:hover {text-decoration: underline;}
a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

#content_wrapper {background: transparent; padding-bottom: 30px;}
#header_wrapper {text-align: center;}

#header_text {zoom: 1; overflow: hidden; padding: 0 0 0 0;}
#header_text h1#site_heading {
  font-size: 64px;
  line-height: 1.7;
  font-weight: normal;
  font-family: Cutive;
  letter-spacing: -4px;
  margin:10px;
  margin-top: 20px;
  text-shadow: rgba(0, 0, 0, 0.60) 4px 4px 10px;
}



#header_text h1#site_heading, #header_text h1#site_heading a {color: #ffffff;;text-decoration: none;}

#header_text h2#site_subheading {
 font-size: 29px;
 line-height: 1.2;
 font-family: Arial;
 font-weight: normal;
 color: #fff;
 letter-spacing: 0;
 margin:10px; 
 margin-bottom: 20px;
 text-shadow: rgba(0, 0, 0, 0.88) 1px 1px 4px;
}

#photo {}
#header_photo {margin: 0px auto; text-align: center;padding: 10px 10px; background: rgba(0, 0, 0, 0.08);}
#header_photo img {width: 100%;border-radius: 3px;}

.component_heading, .blog_post .title {
margin-top: 0; 
margin-bottom: 0;
text-transform: uppercase; 
text-shadow: none;
font-size: 24px;
line-height: 2.2;
font-family: 'Roboto';
color: #111;
font-style: normal;
letter-spacing: 5px;
}
.component_heading a,.component_heading a:visited {text-decoration: none; color: #111;}

input, textarea {font-family: 'Arial';}
.blog_post{ margin-bottom: 20px; }  

.blog_post .date{
  font-style: italic;
  font-size: 12px;
} 

#left .component_content, #left .component_heading{padding-left:10px; padding-right: 10px;}
#main {margin-top:10px;  background: rgba(128, 128, 128, 0.8);}
#right {margin-top:10px;  background: rgba(128, 128, 128, 0.8); border-top-right-radius: 5px;border-bottom-right-radius: 5px;
}


#primary_navigation {position: relative;}
#primary_navigation ul {font: normal 20px 'Roboto';list-style-type: none; zoom: 1; overflow: hidden; margin: 0; padding: 10px;}
#primary_navigation ul li {display: block; margin-bottom: 5px;}
#primary_navigation ul li a {text-decoration: none; color: #303030; display: block; padding: 5px 10px; background: #c8c8c8; border-radius: 3px;}
#primary_navigation ul li.active a, #primary_navigation ul li a:hover {background: #244A88; color: #fff;}

#primary_navigation .sf-menu ul {margin-top:-1px;}


#primary_navigation ul.sf-menu ul.sub_navigation {background: #c8c8c8; border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
#primary_navigation ul.sf-menu ul.sub_navigation a {color: #303030; padding:4px 10px;}
#primary_navigation ul.sf-menu ul.sub_navigation li {border:2px solid #fff; margin-bottom: 0px; background:#c8c8c8; border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {background: #c8c8c8; color: #303030;} 
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover {background: #244A88; color: #fff;}
#primary_navigation ul.sf-menu ul.sub_navigation li:hover {background: #efc94c;}
#primary_navigation ul.sf-menu ul.sub_navigation .active a {background: #244A88; color: #fff;}


#primary_navigation .sf-menu.sf-vertical ul {border-radius: 5px; }
#primary_navigation .sf-menu.sf-vertical ul li:last-child, #primary_navigation .sf-menu.sf-vertical ul li:last-child a {border-radius: 5px;}
#primary_navigation .sf-menu.sf-vertical ul li, #primary_navigation .sf-menu.sf-vertical ul li a {border-radius: 5px;}
#primary_navigation .sf-menu.sf-vertical ul li:first-child, #primary_navigation .sf-menu.sf-vertical ul li:first-child a {border-radius: 5px;}
#primary_navigation ul.sf-menu ul.sub_navigation li {border-radius: 0px; background: transparent;border: 0;}

background-color: transparent;
#left {background: #eee;}
#left .location {padding: 10px;}
#left .location a, #left .location a:visited, #left .location a:hover {}
#left .location a:hover {}
#main .location h2 span, #main .location h3.title, #right .location h2 span, #right .location h3.title {display: block; padding-left: 0;}

.navigation_component ul {list-style-type: none; font-size: 20px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: disc; padding-left: 30px;}
.blog_component p.post_read_more a, .blog_component .post_pagebreak a {background: #004E81; padding: 10px 15px; color: #fff; border-radius: 8px;text-decoration: none;}
.blog_component p.post_read_more a:hover, .blog_component .post_pagebreak a:hover {background: #39B9DB0; color: #fff;}
.blog_component .post_pagebreak {margin-bottom: 15px;}
.blog_component p.archived {text-align: right;}
.blog_component p.archived a {padding: 10px 15px; color: #fff; border-radius: 8px; text-decoration: none;}

#left .blog_component p.post_read_more a, #left .blog_component .post_pagebreak a, #left .blog_component p.post_read_more a:hover, #left .blog_component .post_pagebreak a:hover, #left .blog_component p.archived a, #left .blog_component p.archived a:hover {color: #fff;}

.blog_component .content {border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.metadata {font-size: 13px; border: none; padding: 10px 0; border-top: 2px solid rgba(255, 255, 255, 0.2); margin-top: 3px;}
.metadata .comments {border-right: 1px solid rgba(255, 255, 255, 0.2); margin-right: 7px;}
.metadata div {display: inline;}

.comment.owner {border: none;}
.comment {border: none;}

.component input {min-height: 25px;}
.component input, .component textarea,.component select {border: 2px solid #c2c2c2; background: #f9f9f9; border-radius: 5px; color: #000; font-family: arial;}
.component select {padding: 6px;}
.component button, .blog_component p.post_read_more a, .blog_component p.archived a, input.form_field_submit_button, .submit_wrapper input {border-radius: 5px; padding: 10px 15px; border: 0; background: #333; color: #fff;  font-size: 16px;}
.component button:hover, .blog_component p.post_read_more a:hover, .blog_component p.archived a:hover, input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #555; color:#fff;}


#footer_wrapper {text-align: center; font-size: 13px; background: #333; margin-top: 0px; margin-bottom: 0px;}
#footer_wrapper .wrapper {padding: 20px 0px 40px 0px;}
#footer_wrapper, #footer_wrapper a, #footer_wrapper a:visited, #footer_wrapper a:hover { color:#fff;}
#footer_wrapper a:hover { color:#ccc;}

#mobnav-btn {background-color: rgba(0, 0, 0, 0.2);}
#mobile_navigation ul li, #mobile_navigation ul li > a:hover, #mobile_navigation ul li.active > a {background-color: transparent;}


@media screen and (max-width: 650px) {
        .location .component_content,.component_heading, .blog_post .title {padding: 10px;}
        .location {padding:10px;}
  #footer_wrapper .wrapper {padding: 10px;}
        #header_text {padding: 15px 10px;}
        #header_text h1#site_heading {font-size: 50px; margin:0; float: none; line-height:1.2em;}
        #header_text h2#site_subheading {font-size: 18px; float: none; margin:5px;line-height:1.2em;}
        #header_text h1#site_heading, #header_text h2#site_subheading {margin: 5px;}
        .component_heading {padding-bottom: 0;}
        .theme-custom-1 .nivo-directionNav .nivo-prevNav {left:0;}
        .theme-custom-1 .nivo-directionNav .nivo-nextNav {right:0;}
        #main .location, #left .location, #right .location {padding: 10px;}
        #powered_by, #copyright { margin-right: 10px; margin-left: 10px;}
}


